# Copyright (c) 2018, SolutionERP LLC
# For license information, please see license.txt


from xhiveframework.model.document import Document


class QualityGoal(Document):
	def validate(self):
		pass
